<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{66F769E6-9708-4924-A9D8-BA8AE92B94D5}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>IronIntel.Contractor</RootNamespace>
    <AssemblyName>IronIntelContractor</AssemblyName>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>true</SignAssembly>
  </PropertyGroup>
  <PropertyGroup>
    <AssemblyOriginatorKeyFile>LHBIS.snk</AssemblyOriginatorKeyFile>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="FIASPNETCache">
      <HintPath>..\Reflib\FIASPNETCache.dll</HintPath>
    </Reference>
    <Reference Include="FICacheManager.Redis">
      <HintPath>..\Reflib\FICacheManager.Redis.dll</HintPath>
    </Reference>
    <Reference Include="FICachManager">
      <HintPath>..\Reflib\FICachManager.dll</HintPath>
    </Reference>
    <Reference Include="FICBLC">
      <HintPath>..\Reflib\FIC\FICBLC.dll</HintPath>
    </Reference>
    <Reference Include="FICIntf">
      <HintPath>..\Reflib\FIC\FICIntf.dll</HintPath>
    </Reference>
    <Reference Include="FICIntfAdv">
      <HintPath>..\Reflib\FIC\FICIntfAdv.dll</HintPath>
    </Reference>
    <Reference Include="FICModels">
      <HintPath>..\Reflib\FIC\FICModels.dll</HintPath>
    </Reference>
    <Reference Include="FICore">
      <HintPath>..\Reflib\FICore.dll</HintPath>
    </Reference>
    <Reference Include="FICoreDbCreator">
      <HintPath>..\Reflib\FICoreDbCreator.dll</HintPath>
    </Reference>
    <Reference Include="FIWinLib">
      <HintPath>..\Reflib\FIWinLib.dll</HintPath>
    </Reference>
    <Reference Include="ForesightServicesClient">
      <HintPath>..\Reflib\ForesightServicesClient.dll</HintPath>
    </Reference>
    <Reference Include="iisyslib">
      <HintPath>..\Reflib\iisyslib.dll</HintPath>
    </Reference>
    <Reference Include="irondbobjlib">
      <HintPath>..\Reflib\irondbobjlib.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Reflib\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="StackExchange.Redis.StrongName">
      <HintPath>..\Reflib\StackExchange.Redis.StrongName.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CacheManager.cs" />
    <Compile Include="ContractorHost.cs" />
    <Compile Include="FIC\FICHost.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Site\IronIntelBasePage.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site\IronIntelHttpHandlerBase.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DataModel\DataModel.csproj">
      <Project>{b0d49bbd-b287-44f0-aaaf-33833532ce4c}</Project>
      <Name>DataModel</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="LHBIS.snk" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>